{
    "_links": {
        "self": {
            "href": "https://tw.api.blizzard.com/data/wow/creature-family/?namespace=static-9.0.5_37760-tw"
        }
    },
    "creature_families": [
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/1?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u72fc",
            "id": 1
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/2?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5927\u8c93",
            "id": 2
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/3?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8718\u86db",
            "id": 3
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/4?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u718a",
            "id": 4
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/5?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u91ce\u8c6c",
            "id": 5
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/6?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9c77\u9b5a",
            "id": 6
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/7?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u98df\u8150\u9ce5",
            "id": 7
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/8?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8783\u87f9",
            "id": 8
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/9?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7329\u7329",
            "id": 9
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/11?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8fc5\u731b\u9f8d",
            "id": 11
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/12?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9678\u884c\u9ce5",
            "id": 12
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/15?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u60e1\u9b54\u7375\u72ac",
            "id": 15
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/16?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u865b\u7121\u884c\u8005",
            "id": 16
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/17?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9b45\u9b54",
            "id": 17
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/19?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u672b\u65e5\u5b88\u885b",
            "id": 19
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/20?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u880d\u5b50",
            "id": 20
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/21?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6d77\u9f9c",
            "id": 21
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/23?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5c0f\u9b3c",
            "id": 23
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/24?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8759\u8760",
            "id": 24
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/25?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u571f\u72fc",
            "id": 25
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/26?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u731b\u79bd",
            "id": 26
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/27?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u98a8\u86c7",
            "id": 27
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/28?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9059\u63a7",
            "id": 28
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/29?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u60e1\u9b54\u5b88\u885b",
            "id": 29
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/30?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9f8d\u9df9",
            "id": 30
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/31?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u52ab\u6bc0\u8005",
            "id": 31
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/32?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u626d\u66f2\u5de1\u8005",
            "id": 32
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/33?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5b62\u5b50\u8759\u8760",
            "id": 33
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/34?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9b5f\u9b5a",
            "id": 34
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/35?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6bd2\u86c7",
            "id": 35
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/37?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u86fe",
            "id": 37
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/38?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5947\u7f8e\u62c9",
            "id": 38
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/39?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9b54\u66b4\u9f8d",
            "id": 39
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/40?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u98df\u5c4d\u9b3c",
            "id": 40
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/41?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u4e9e\u57fa\u87f2",
            "id": 41
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/42?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u87f2",
            "id": 42
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/43?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u88c2\u8e44",
            "id": 43
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/44?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9ec3\u8702",
            "id": 44
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/45?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7194\u6838\u72ac",
            "id": 45
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/46?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9748\u7378",
            "id": 46
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/49?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6c34\u5143\u7d20",
            "id": 49
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/50?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u72d0\u72f8",
            "id": 50
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/51?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7334\u5b50",
            "id": 51
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/52?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u72ac\u985e",
            "id": 52
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/53?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7532\u87f2",
            "id": 53
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/55?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5ca9\u7378",
            "id": 55
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/56?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6bad\u5c4d",
            "id": 56
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/68?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u591a\u982d\u86c7",
            "id": 68
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/100?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9b54\u5316\u5c0f\u9b3c",
            "id": 100
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/101?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u865b\u7121\u9818\u4e3b",
            "id": 101
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/102?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5e0c\u74e6\u62c9",
            "id": 102
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/103?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u89c0\u5bdf\u8005",
            "id": 103
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/104?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u61a4\u6012\u5b88\u885b",
            "id": 104
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/108?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7149\u7344\u706b",
            "id": 108
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/116?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u706b\u5143\u7d20",
            "id": 116
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/117?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u571f\u5143\u7d20",
            "id": 117
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/125?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9db4",
            "id": 125
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/126?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6c34\u9efd",
            "id": 126
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/127?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9f67\u9f52\u985e",
            "id": 127
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/128?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u5ca9\u77f3\u72ac",
            "id": 128
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/129?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7c97\u89d2\u5c71\u7f8a",
            "id": 129
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/130?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8725\u8734",
            "id": 130
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/138?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6050\u89d2\u9f8d",
            "id": 138
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/145?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u98a8\u66b4\u5143\u7d20",
            "id": 145
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/147?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6050\u61fc\u8b77\u885b",
            "id": 147
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/148?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u51a5\u6df5\u706b",
            "id": 148
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/150?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6cb3\u7378",
            "id": 150
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/151?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u96c4\u9e7f",
            "id": 151
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/154?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u6a5f\u68b0",
            "id": 154
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/155?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u618e\u60e1\u9ad4",
            "id": 155
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/156?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9c57\u76ae",
            "id": 156
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/157?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7384\u725b",
            "id": 157
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/160?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7fbd\u9b03",
            "id": 160
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/288?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8725\u8734",
            "id": 288
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/290?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u7ffc\u624b\u9f8d",
            "id": 290
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/291?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9752\u86d9",
            "id": 291
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/292?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u786c\u6bbc\u87f2",
            "id": 292
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/296?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u8840\u7378",
            "id": 296
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/298?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u99f1\u99dd",
            "id": 298
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/299?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u99ff\u99ac",
            "id": 299
        },
        {
            "key": {
                "href": "https://tw.api.blizzard.com/data/wow/creature-family/300?namespace=static-9.0.5_37760-tw"
            },
            "name": "\u9577\u6bdb\u8c61",
            "id": 300
        }
    ]
}